RubyGems Navigation menu

nanoc-typohero 1.0.0

Provides a :typohero filter for nanoc

Versions:

  1. 1.0.1 - November 07, 2015 (11 KB)
  2. 1.0.0 - January 11, 2015 (7 KB)

Runtime Dependencies (2):

  • nanoc < 4.0.0, >= 3.6.7
  • typohero < 1.0.0, >= 0.0.4
  • Development Dependencies (1):

  • bundler ~> 1.5
  • Owners:

    Authors:

    • Denis Defreyne

    SHA 256 checksum:

    f5cfbcd1626841cfa3c06d269094fa4a4cac82047031228ad823c19aaf133b34

    Total downloads 4,573

    For this version 2,241

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: